REM  If you want to use THIS folder as the website, use this next line instead by removing "REM"
SET progDir=%~dp0

REM  This is the folder where this "run_server.cmd is located
SET serveDir=%~dp0
SET serveDir=%serveDir:~0,-1%

REM  Run node.exe,  tell node.exe to run server.js,  tell server.js to serve this folder as a website
"%progDir%node" "%progDir%server.js" "%serveDir%" "/editor.htm"
pause